<?php
include "scrinit.php";
include "logo.php";
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse }
table.myTable td, table.myTable th { border:1px solid black;padding:5px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>

</head>
<body>

<?php 
require("dbconnect.php");
$dt=$_SESSION['dt'];
$sql = $dbcon->prepare("SELECT gymnasio FROM parameters" ); 
$sql->execute();
$row=$sql->fetch(PDO::FETCH_ASSOC);
switch ($row['gymnasio']) 
{
	  case "1":    $gym= 8;    break;
	  case "2":    $gym= 7;    break;
	  case "3":    $gym= 9;    break;
}
$_SESSION['gym']=$gym;
$_SESSION['gymx']=$gym;

/*if(isset($_POST['dat']))
{
	$dt=$_POST['dat'];
}
$fhtml = '<form method="post" action="apousiareportnew.php" name = "form1">
	  ΗΜΕΡΟΜΗΝΙΑ: <input type="date"  name = "dat" value='.$dt.' > 
	  <input type="submit" name="submitd" value="Επιβεβαίωση " >
	  </form>';
echo $fhtml; 	*/
include "apousiareportnew.php";
?>
<br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού  </a>
</body>
</html>